mkdir -pv  ${INSTALL_ROOT}/usr/share/www/$SPELL  &&

# The upstream tarball ships along with the CVS archives and the
# temporary files ending in *~. The following command filters out these files.
find  bin conf cron htdocs include schemas  \
           -not -type d  \
      -and -not -wholename "*/CVS"  \
      -and -not -wholename "*/CVS/*"  \
      -and -not -name "*~"  \
      -exec install -D "{}" "${INSTALL_ROOT}/usr/share/www/$SPELL/{}" ";"
